﻿/*GLOBAL*/
*
{
    margin:0px;
    padding:0px;
}
body 
{
    font-family:"Arial"; 
    font-size:12px;
    background-color:#5475a2;
}

.clear
{
    clear:both;
}

.color-blue {color:#b4cff2;}
.color-dark-blue {color:#5475a2;}
.color-orange {color:#f89c48;}
.color-white {color:#FFFFFF;}
h1 {font-family: 'DINOT-Light'; font-size:44px;}
h2 {font-family: 'DINOT-Light'; font-size:32px;}
h3 {font-family:Arial; font-size:24px; font-weight:bold; color:#5475a2; margin-bottom:8px;}
h4 {font-family:Arial; font-size:20px; font-weight:bold; color:#5475a2;}
img {border:none;}
.imagePadding{padding:4px;}
p { padding:0px 0 8px 0; font-size:14px;}
.common-validate {color:Red; font-weight:bold; font-size:12px;}
.msgLabelMessage {color:#5475a2; font-size:14px; font-family: 'DINOT-Light'; }
.welcome {text-align:right; padding:6px 0 0 0;}
.welcome-controls {text-align:right; padding:6px 0 0 0; height:17px;}
a:link {text-decoration:none;}
a {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
.DateTime {padding:8px 0 0 0;}
.ul-list
{
    padding-left:28px;
}
.ul-list li
{
    padding-bottom:8px;
}

.page-content ul
{
    padding-left:28px;
}
.page-content ul li
{
    padding-bottom:8px;
}
/* FONTS */
@font-face 
{
	font-family: 'DINOT';
	src: url('dinot.eot');
	src: url('dinot.eot?#iefix') format('embedded-opentype'),
	url('dinot.woff') format('woff'),
	url('dinot.ttf') format('truetype'),
	 url('dinot.svg#dinot') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face 
{
	font-family: 'DINOT-Light';
	src: url('dinot-light.eot');
	src: url('dinot-light.eot?#iefix') format('embedded-opentype'),
				url('dinot-light.woff') format('woff'),
				url('dinot-light.ttf') format('truetype'),
				url('dinot-light.svg#dinot-light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
				font-family: 'AbadiMT-CondensedLight';
				src: url('abalc.eot');
				src: url('abalc.eot?#iefix') format('embedded-opentype'),
						 url('abalc.woff') format('woff'),
						 url('abalc.ttf') format('truetype'),
						 url('abalc.svg#abalc') format('svg');
				font-weight: normal;
				font-style: normal;
		}

@font-face {
				font-family: 'HelveticaNeue-UltraLight';
				src: url('helveticaneueultralight.eot');
				src: url('helveticaneueultralight.eot?#iefix') format('embedded-opentype'),
						 url('helveticaneueultralight.woff') format('woff'),
						 url('helveticaneueultralight.ttf') format('truetype'),
						 url('helveticaneueultralight.svg#helveticaneueultralight') format('svg');
				font-weight: normal;
				font-style: normal;
		}
@font-face {
				font-family: 'HelveticaNeue';
				src: url('helveticaneue.eot');
				src: url('helveticaneue.eot?#iefix') format('embedded-opentype'),
						 url('helveticaneue.woff') format('woff'),
						 url('helveticaneue.ttf') format('truetype'),
						 url('helveticaneue.svg#helveticaneue') format('svg');
				font-weight: normal;
				font-style: normal;
		}

/*SITE MASTER*/

.header-wrapper
{
    /*background-image: url(../images/header-grey-repeater-bg.png);
    background-repeat:repeat-x;
    height:50px; */
    background-color:#FFFFFF;
}

.header
{
    margin:0 auto;
    width:988px;
    height:137px;
}

.header-top-left
{
    float:left;
    height:25px;
    width:494px;
}

.header-top-right
{
    float:right;
    height:25px;
    width:494px;
}

.social-icons
{
    text-align:right;
    padding:4px 0 0 0;
}

.header-bottom-left
{
    float:left;
    height:78px;
    width:314px;
}

.header-bottom-right
{
    float:right;
    height:78px;
    width:629px;
    text-align:right;
}

.container-wrapper
{
    background-color:#FFFFFF;
}

.container
{
    margin:0 auto;
    width:988px;
    padding:0 0 40px 0;
}

.container-admin
{
    margin:0 auto;
    width:988px;
    padding:40px 0 40px 0;
}


.footer-wrapper
{
    background: url("../images/footer-bg.png") repeat-x scroll left bottom transparent;
    height: 206px;
}

.footer
{
    margin: 0 auto;
    width:988px;
}

.footer-top-left 
{
    float: left;
    padding: 8px 0 0;
}

.footer-top-right
{
    float: right;
    padding: 16px 0 0;
}

.footer-bottom
{
    color: #FFFFFF;
    font-weight: bold;
    padding: 160px 0 0;
    text-align: center;
}

/*HOMEPAGE */

.contact-number
{
    
    margin-top: 0px;
}

.contact-number .topIcon
{
    padding-left:10px;
}
.homepage-banner-bg
{
   background-image: url(../images/banners/home-banner.png);
   background-repeat: no-repeat;
   height:391px;
   width:988px;
}

.homepage-banner-intro
{
    padding:92px 36px 0px 36px;
    padding:92px 36px 0px 36px\9;
    height:270px;
}

.enquire-btn
{
    padding:20px 0 0 0;
}

.home-page-intro-quicklinks
{
}

.placeholder
{
    float:left;
    padding:0 14.5px 0 0;
    width:186px;
}

.placeholder-last {
    float: left;
    padding: 0;
    width: 186px;
}

.intro-item1{ background: url(../images/quicklinks/emergency-services-quicklink-bg.png); height:202px; position:relative; background-repeat:no-repeat; width:186px; background-position:0px -203px;}
.intro-item1-rollover{background: url(../images/quicklinks/emergency-services-quicklink-bg.png); height:202px; position:relative;  background-position:0px -1px; background-repeat:no-repeat; width:186px;}

.intro-item2{ background: url(../images/quicklinks/solar-quicklink-bg.png); height:202px; position:relative; background-repeat:no-repeat; width:186px; background-position:0px -203px;}
.intro-item2-rollover{background: url(../images/quicklinks/solar-quicklink-bg.png); height:202px; position:relative;  background-position:0px -1px; background-repeat:no-repeat; width:186px;}

.intro-item3{ background: url(../images/quicklinks/commercial-services-quicklink-bg.png); height:202px; position:relative; background-repeat:no-repeat; width:186px; background-position:0px -203px;}
.intro-item3-rollover{background: url(../images/quicklinks/commercial-services-quicklink-bg.png); height:202px; position:relative;  background-position:0px -1px; background-repeat:no-repeat; width:186px;}

.intro-item4{ background: url(../images/quicklinks/industrial-services-quicklink-bg.png); height:202px; position:relative; background-repeat:no-repeat; width:186px; background-position:0px -203px;}
.intro-item4-rollover{background: url(../images/quicklinks/industrial-services-quicklink-bg.png); height:202px; position:relative;  background-position:0px -1px; background-repeat:no-repeat; width:186px;}

.intro-item5{ background: url(../images/quicklinks/residential-services-quicklink-bg.png); height:202px; position:relative; background-repeat:no-repeat; width:186px; background-position:0px -203px;}
.intro-item5-rollover{background: url(../images/quicklinks/residential-services-quicklink-bg.png); height:202px; position:relative;  background-position:0px -1px; background-repeat:no-repeat; width:186px;}

.testimonials
{
    padding:40px 0 0 0;
}

.testimonials-title
{
    font-family: 'DINOT-Light'; 
    font-size:36px;
    float:left;
    width:158px;
}

.testimonials-description
{
   font-family: 'DINOT-Light'; 
   font-size:20px;
   color:#B8B6B6;
   float:right;
   width:820px; 
}

.testimonial-seperator
{
    border-bottom: 3px dashed #CCCCCC;
    width:600px;
    margin-bottom:12px;
}

/*INTERNAL MASTER*/
.internal-page-banner-bg
{
   background-image: url(../images/banners/internal-page-banner-bg.png);
   background-repeat: no-repeat;
   height:237px;
   width:988px;
}

.internal-intro {
    color: #FFFFFF;
    float: left;
    padding: 20px 0 0 36px;
    width: 468px;
}


.internal-intro p {
    font-family: 'DINOT';  
    font-size: 22px;
}

.internal-banner-images {
    float: right;
    height: 237px;
    margin: 0;
    padding: 0;
    width: 466px;
}

.internal-banner-images img 
{
    border-bottom-right-radius: 7px;
    border-top-right-radius: 7px;
}

.internal-page-container 
{
    padding:12px 0 0 0
}

.floatLeft
{
    float:left;
}
.content-left 
{
    float: left;
    width: 600px;
}

.content-right 
{
    float: right;
    text-align: right;
    width: 332px;
}

.services-content-left 
{
    width: 219px;
    padding:0 20px 0 0px;
}
.services-content-middle 
{
    width: 419px;
    padding:0 20px 0 0px;
}
.services-content-right 
{
    width: 310px;
}

.imageThumb
{
    padding:0 0 15px 0;
}


.page-content 
{
    color: #878787;
    font-size: 12px;
    padding: 10px 0 0;
}

/*CONTACT PAGE*/
.contactTbl 
{
    width:656px;
    width:660px\9;
}
.contactTbl td 
{
    padding:0 8px 14px 0;
}

/* ADMIN SECION*/

.user-tbl 
{
    width:100%;
    border-collapse:collapse;
}

.user-tbl th
{
    background-color:#5475a2;
    color:#FFFFFF;
    height:32px;

}
.user-tbl td
{
    color:#878787;
    height:32px;

}

.user-tbl td, th
{
    text-align:left;
    border:1px solid #CCCCCC;
    border-collapse:collapse;
    padding:0 0 0 8px;
}

.user-tbl a:link {text-decoration:none; color:#878787;}
.user-tbl a {text-decoration:none; color:#878787;}
.user-tbl a:visited {text-decoration:none; color:#878787;}
.user-tbl a:hover {text-decoration:none; color:#5475a2;}


.addUsrTbl 
{
    width:100%;
    /*width:656px;
    width:660px\9;*/
}

.addUsrTbl td
{
    padding:0 8px 8px 0;
    color:#5475a2;
    font-weight:bold;
}

.media-tbl 
{
    border-collapse:collapse;
}

.media-tbl td
{
    color:#878787;
    height:32px;
    text-align:left;
    border-collapse:collapse;
    padding:0 0 0 8px;

}

.media-tbl a:link {text-decoration:none; color:#878787;}
.media-tbl a {text-decoration:none; color:#878787;}
.media-tbl a:visited {text-decoration:none; color:#878787;}
.media-tbl a:hover {text-decoration:none; color:#5475a2;}


.file-icon 
{
    vertical-align:middle;
}
.download-placeholder
{
    float:left;
    padding:0 0 4px 0;
}
.download-placeholder ul
{
    padding-left:18px;
}
.download-placeholder li
{
    padding:0 0 8px 0;
}
a:link {text-decoration:none; color:#878787;}
a {text-decoration:none; color:#878787;}
a:visited {text-decoration:none; color:#878787;}
a:hover {text-decoration:none; color:#5475a2;}

.admin-container
{
    width:474px;
    margin:0 auto;
}

.login-logo
{
    padding:100px 0 20px 0;
}
.loginBg
{
    background-color:#e17a28;
    border: 6px solid #5475a2;
    padding:26px;
    height: 160px;
    width: 410px;
}
.login-tbl
{
    width:100%;
}
.login-tbl td
{
    color:#fff;
    padding-bottom:14px;
    text-align: right;
}

.login-tbl .form-control 
{
    display: inline-block;
    height: 28px;
    padding: 4px 6px;
    margin-bottom: 10px;
    width:380px;
    font-size: 14px;
    line-height: 20px;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
    }

.btn-default 
{
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn 
{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert 
{
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-top: 12px;
}

.alert-danger 
{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

/*NEWS*/
.news-left 
{
    float: left;
    width: 120px;
    border: 1px solid #CCCCCC;
}
.news-right 
{
    float: right;
    width: 830px;
}

.news-title 
{
    color: #e17a28;
    font-weight: bold;
    padding: 0 0 7px 0;
    margin: 0;
    text-transform: uppercase;
}

.news-item 
{
    background: url(../images/border-dot.jpg) repeat-x left bottom;
    padding: 0 0 21px 0;
    margin: 0 0 30px 0;
}

.news-readmore a
{
    color: #e17a28;
    text-decoration: none;
    font-weight: bold;
    padding: 0 0 7px 0;
    margin: 0;
}

.news-readmore a:hover
{
    color: #5475a2;
    text-decoration: none;
    font-weight: bold;
    padding: 0 0 7px 0;
    margin: 0;
}

.newsItem-title 
{
    color: #e17a28;
    font-size: 32px;
    font-weight: bold;
    padding: 0 0 15px 0;
    text-transform: uppercase;
}

.newsItem-Subtitle 
{
    color: #5475a2;
    font-size: 18px;
    font-weight: bold;
    padding: 0 0 5px 0;
    margin: 0px;
}

.newsImage
{
    padding:100px 0 0 0;
}

/*Projects*/
.projectContainer
{
    padding-left:30px;
}

.projectPlaceholder
{
    float:left;
    width:200px;
    padding:0 38px 30px 0;
}

.projecthumbnail
{
    padding:0 0 10px 0;
}

.projectHeaderBg
{
    height:40px;
    background-color:#e17a28;
    line-height:40px;
    border-radius: 4px 4px 0px 0px;
}

.projectHeaderTitle
{
    color:#FFFFFF;
    font-size:18px;
    padding:0 6px 0 6px;
    font-family:'DINOT-Light';
    font-weight:bold;
}

.projectHeaderViewAllTitle
{
    color:#FFFFFF;
    font-size:12px;
    font-family:'DINOT-Light';
    font-weight:bold;
    float:right;
}

.projectHeaderViewAllTitle a
{
    color:#FFF;
}

.projectHeaderViewAllTitle a:hover
{
    color:#5475a2;
}
.projectBody
{
    border:1px solid #CCCCCC;
    background-color:#FFFFFF;
    padding:8px 8px 0 8px;
}

.projectBodyItem
{
    padding-bottom:8px;
}
.projectItemImage
{
    float:left;
    width:120px;
}
.projectBodyContent
{
    float:right;
    width:162px;
}

.projectBodyContentTitle 
{
    color: #e17a28;
    font-weight: bold;
    padding: 0 0 7px 0;
    margin: 0;
    font-size:12px;
}

.projectBodyContent p
{
    font-size:12px;
}
